<!DOCTYPE html>
<html>
    <script src="../assets/js/jquery.js"></script>
    <body>
        <div style="padding: 30px 20px 20px 20px;border: 2px solid #e3e8e9;background: white;text-align: center;">
            <form action="https://checkout-sandbox.freecharge.in/api/v1/co/oauth/wallet/add" method="post"
                id="addmoney-form" enctype="application/x-www-form-urlencoded">
                
                <input type="text" name="money" ng-model="amount" placeholder="ENTER AMOUNT"
                    style="width: 100%;padding:10px;text-align: left;">
                    <div style="margin-top: 30px;margin-bottom: 10px;">
                        <div class="col-xs-4 col-md-4" style="padding: 0;margin: 0;">
                            <span style="padding: 10px 15px;border: 1px solid #909090;border-radius: 20px;" ng-click="addOne()">+100</span>
                        </div>
                        <div class="col-xs-4 col-md-4" style="padding: 0;margin: 0;">
                            <span style="padding: 10px 15px;border: 1px solid #909090;border-radius: 20px;" ng-click="addTwo()">+200</span>
                        </div>
                        <div class="col-xs-4 col-md-4" style="padding: 0;margin: 0;">
                            <span style="padding: 10px 15px;border: 1px solid #909090;border-radius: 20px;" ng-click="addThree()">+500</span>
                        </div>
                        <div style="clear:both;"></div>
                        
                        <input type='hidden' name='callbackUrl' />
                        <input type='hidden' name='checksum' />
                        <input type='hidden' name='merchantId' />
                        <input type='hidden' name='loginToken' />
                        <input type='hidden' name='channel' />
                        <input type='hidden' name='metadata' />
                        <input type='hidden' name='amount' />
                        
                        
                    </div>
                    <button type="submit"
                        style="text-align: center;margin-top: 20px;background: #e3714d;color: #fff;padding: 15px;border: 0;width: 100%">ADD MONEY
                    </button>
                    </form>
        </div>
        
    </body>
</html>
